<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="uk-UA" xml:lang="uk-UA">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Відповідність вимогам Міністерства промисловості Канади</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Відповідність вимогам Міністерства інновацій, науки та економічного розвитку Канади</h2></div>

<div class="section"><p><strong>Інформація про сертифікацію (SAR)</strong></p>
<p>Цей пристрій також розроблено з урахуванням вимог щодо опромінення радіохвилями, установленими Міністерством інновацій, науки та економічного розвитку Канади (ISED).</p>
<p>Межа SAR, що діє в Канаді, становить 1,6 Вт/кг з усередненням до одного грама ваги. Найвище значення SAR стосовно цього пристрою, надане ISED, відповідає цим вимогам.</p>
</div>

<div class="section"><p><strong>Заява ISED</strong></p>
<p>Цей пристрій відповідає вимогам CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>У цьому пристрої міститься передавач(і)/приймач(і), що не потребують надання ліцензії й відповідають стандартам RSS Міністерства інновацій, науки та економічного розвитку Канади, що звільняють від ліцензування. Його можна експлуатувати за таких двох умов:</p>
<p>1. Цей пристрій не є джерелом шкідливих перешкод.</p>
<p>2. Цей пристрій має приймати будь-які перешкоди, включно з такими, що можуть призвести до порушення роботи пристрою.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>